/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : May 7, 2015, 8:31:32 PM
    Author     : Matthew
*/
body .blue.calloutbox:hover .callout-header {
  background-color: #1d9fd4;
}
body .blue.calloutbox .callout-header {
  background-color: #28ace2;
}
body .blue.calloutbox span {
  color: #28ace2;
}
body.swatch-blue .top_bar_menu {
  background: #28ace2;
}
body.swatch-blue .hero {
  background: #28ace2;
}
body.swatch-blue .inverted a {
  color: #28ace2;
}
body.swatch-blue .inverted a:hover {
  color: #28ace2;
}
body.swatch-blue p a {
  color: #2996cc;
}
body.swatch-blue h3 {
  color: #2996cc;
}
body.swatch-blue svg path {
  stroke: #2996cc;
}
body.swatch-blue a.button {
  background: #28ace2;
}
body.swatch-blue a.button:hover {
  background: #1fa9e1;
}
body.swatch-blue .vc_btn3-container a.vc_btn3 {
  background: #28ace2;
}
